Nieuwe iPhone 4, OS 10.5.8 nodig?

Nieuwe iPhone 4, OS 10.5.8 nodig? discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Hallo allemaal, Net mijn nieuwe iPhone 4 binnen gekregen! Vet! Maar: aan mijn Mac gehangen, iTunes start op met de melding: deze iPhone kan niet ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 7 September 2010, 14:57
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 64GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 28 February 2009
Berichten: 21
Standaard Nieuwe iPhone 4, OS 10.5.8 nodig?

Hallo allemaal,

Net mijn nieuwe iPhone 4 binnen gekregen! Vet! Maar: aan mijn Mac gehangen, iTunes start op met de melding: deze iPhone kan niet gebruikt worden, want daarvoor is OS 10.5.8 nodig. Ik zit nog op 10.4.11 en heb geen zin om te upgraden eigenlijk. Wat nu? Kan ik m inderdaad niet gebruiken? Da's wel balen! Iemand een oplossing?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 7 September 2010, 15:06
» iPhone 5 16GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 17 October 2009
Berichten: 53
Standaard

Ik zou zeggen dat je (snow) Leopard moet gaan update, kost je wel 30 euro(geloof ik)

wat je ook kan doen is, als je een Virtual Machine als Parallel, Bootcamp of iets anders heb en een Windows CD heb. windows erop zetten en daarvandaan activiren. Ik weet zelf niet of je wel via Tiger Liedjes erop kan zetten
  #3  
Oud 7 September 2010, 15:14
» iPhone 4 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 64GB (Zwart) [FW: 4.3.5]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 28 February 2009
Berichten: 21
Standaard

Ik zit nog op 10.4.11, dan kost die update 169 euro... Die andere dingen zeggen me niet zo veel, ben totaal Mac. Toch bedankt alvast.
  #4  
Oud 7 September 2010, 18:59
» iPhone 5 16GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 17 October 2009
Berichten: 53
Standaard

Citaat:
Oorspronkelijk geplaatst door dejongje Bekijk bericht
Ik zit nog op 10.4.11, dan kost die update 169 euro... Die andere dingen zeggen me niet zo veel, ben totaal Mac. Toch bedankt alvast.
Mac OS X 10.6 Snow Leopard - Apple Store (Nederland)

kost echt wel 30 euro, je kan het gewoon over Tiger installeren. Dat heb ik zelf ook gedaan.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Vodafone iPhone abonnement nodig? Royofzo Vodafone 10 23 July 2011 22:08
iPhone: Jailbreak + unlock Iphone 4 4.0.2 nodig! Nieuweling Jailbreak 16 1 November 2010 16:48
iPhone: Iphone beginners hulp nodig Smartienator Jailbreak 8 9 May 2010 22:58
Vancouver app. heeft nieuwe OS nodig???? bettina iPhone Apps 6 10 March 2010 00:22

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 17:37.